postgres

Installing PostgreSQL server and Ruby gem on Mac OS X

22 April 2009

How to compile and install both the PostgreSQL relational database server and the associated Ruby database driver for Postgres, for doing Ruby on Rails development with PostgreSQL on Mac OS X 10.5 “Leopard”.

Read the full article →